I use pilot-link  0.11.8. The readme file and the web site says to
not use anything less than 0.11.3 and with the latest source you can
use 0.12 which is in beta. <br>
<br>
I use a Tungsten C. <br>
<br>
I would also suggest searching these archives.<br><br><div><span class="gmail_quote">On 11/12/05, <b class="gmail_sendername">Florian Lindner</b> <<a href="mailto:mailinglists@xgm.de">mailinglists@xgm.de</a>> wrote:
</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">Hello,<br>how good does JPilot works together with a Palm T3? What version of pilot-link
<br>do I need?<br><br>Thanks,<br><br>Florian<br>_______________________________________________<br>jpilot mailing list<br><a href="mailto:jpilot@jpilot.org">jpilot@jpilot.org</a><br><a href="http://www.jpilot.org/mailman/listinfo/jpilot">
http://www.jpilot.org/mailman/listinfo/jpilot</a><br></blockquote></div><br>